GET TPM QUOTE(8)

NAME
tpm_getquote - return the signature produced by a TPM quote

SYNOPSIS
tpm_getquote [-r HOST] [-p PCR-VALUES-FILE] [-hv] UUID-FILE NONCE-FILE QUOTE-FILE PCRS

DESCRIPTION

The program returns the signature produced by a TPM quote in the file QUOTE-FILE. PCRS is a sequence of integers that specify the Platform Configuration Registers used to produce the signature. The key used for the operation is the one registered under the UUID in UUID-FILE. The nonce used is taken from the file NONCE-FILE.

-r HOST
    Perform operation on remote HOST.

-p PCR-VALUE-FILE
    Store the current list of PCR values in PCR-VALUE-FILE.

-h  Display command usage info.

-v  Display command version info.

SEE ALSO
tpm_quote_tools(8), tpm_loadkey(8), tpm_getpcrhash(8), tpm_verifyquote(8)